MOUNTPOINT(1)

NAME
mountpoint - check if a directory is a mountpoint

SYNOPSIS
mountpoint [-dq] directory
mountpoint -x device

DESCRIPTION
mountpoint checks if the directory is mentioned in the /proc/mounts file.

OPTIONS

-d  Print the major/minor device number of the filesystem on stdout.

-q  Be quiet, don't print anything.

-x  Print the major/minor device number of the device on stdout.

SEE ALSO
mount(8)